<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:padding="5dp"
    android:layout_height="match_parent">
    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/btn_decrement"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="-"
        android:padding="0dp"
        android:textSize="20dp"
        android:fontFamily="@font/jsdongkang_regular"
        android:background="@color/button_color"
        android:backgroundTint="@color/button_color_tint"
        app:layout_constraintEnd_toStartOf="@+id/text_value"
        app:layout_constraintHorizontal_bias="0.5"
        app:layout_constraintStart_toStartOf="parent" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/text_value"
        android:layout_width="0dp"
        android:gravity="center"
        android:layout_height="wrap_content"
        android:text="14dp"
        android:fontFamily="@font/jsdongkang_regular"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/btn_increment"
        app:layout_constraintHorizontal_bias="0.5"
        app:layout_constraintStart_toEndOf="@+id/btn_decrement" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/btn_increment"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@color/button_color"
        android:text="+"
        android:padding="0dp"
        android:textSize="20dp"
        android:fontFamily="@font/jsdongkang_regular"
        android:backgroundTint="@color/button_color_tint"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.5"
        app:layout_constraintStart_toEndOf="@+id/text_value" />
</androidx.constraintlayout.widget.ConstraintLayout>